{
  "_from": "@babel/helper-module-imports@^7.15.4",
  "_id": "@babel/helper-module-imports@7.15.4",
  "_inBundle": false,
  "_integrity": "sha512-jeAHZbzUwdW/xHgHQ3QmWR4Jg6j15q4w/gCfwZvtqOxoo5DKtLHk8Bsf4c5RZRC7NmLEs+ohkdq8jFefuvIxAA==",
  "_location": "/@babel/helper-module-imports",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/helper-module-imports@^7.15.4",
    "name": "@babel/helper-module-imports",
    "escapedName": "@babel%2fhelper-module-imports",
    "scope": "@babel",
    "rawSpec": "^7.15.4",
    "saveSpec": null,
    "fetchSpec": "^7.15.4"
  },
  "_requiredBy": [
    "/@babel/helper-define-polyfill-provider",
    "/@babel/helper-module-transforms",
    "/@babel/plugin-transform-async-to-generator",
    "/@babel/plugin-transform-react-jsx",
    "/@babel/preset-env",
    "/babel-plugin-emotion"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/helper-module-imports/-/helper-module-imports-7.15.4.tgz",
  "_shasum": "e18007d230632dea19b47853b984476e7b4e103f",
  "_spec": "@babel/helper-module-imports@^7.15.4",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/helper-module-transforms",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/types": "^7.15.4"
  },
  "deprecated": false,
  "description": "Babel helper functions for inserting module loads",
  "devDependencies": {
    "@babel/core": "7.15.4",
    "@babel/traverse": "7.15.4"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-helper-module-imports",
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/helper-module-imports",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-helper-module-imports"
  },
  "version": "7.15.4"
}
